## planner 0.14.4

=== debian/changelog ===
planner (0.14.4-4) unstable; urgency=low

  * Fix planner using python2.6/site-packages with Python  (Closes: #534586)
    Thanks for Jakub Wilk <jwilk@debian.org> patch.

 -- Xavier Oswald <xoswald@debian.org>  Mon, 12 Apr 2010 12:43:18 +0200

planner (0.14.4-3) unstable; urgency=low

  * Fix python2.6 changes site-package to dist-package (Closes: #534586)

 -- Xavier Oswald <xoswald@debian.org>  Tue, 02 Mar 2010 23:16:29 +0100

planner (0.14.4-2) unstable; urgency=low

  * Remove database support 
    - Fix FTBFS due to nonexistent build-dependency on libgda3-dev 
    (Closes: #564386, #544397)
    - Fix replace option --enable-database to --with-database (Closes: #552737)
    Current planner doesn't support libgda4
  * Fix Remove libgnomeprintui2.2-dev from Build-Depends (Closes: #544395)
  * Fix python2.6 changes site-package to dist-package (Closes: #534586)
  * Bump Standards-Version to 3.8.4 
  * Update debian/copyright
  * Switch to dpkg-source 3.0 (quilt) format

 -- Xavier Oswald <xoswald@debian.org>  Fri, 19 Feb 2010 20:33:08 +0100

planner (0.14.4-1) unstable; urgency=low

  * New upstream release
  * New maintainer is me
  * Update debian/compat to 7
  * debian/control:
    - Remove DM flag
    + Update debhelper to 7
    + Update Standards-Version to 3.8.1
  * Update debian/copyright
  * Fix lintian warnings:
    W: planner: command-with-path-in-maintainer-script postrm:38
    /usr/bin/update-mime-database
    W: planner: command-with-path-in-maintainer-script postinst:33
    /usr/bin/update-mime-database
    W: planner: desktop-mimetype-without-update-call
    /usr/share/applications/planner.desktop
  * Fix FTBFS in unstable(Closes: #516747) fixed upstream
  * Fix Single quotes problems with databases	(Closes: #227251) fixed upstream

 -- Xavier Oswald <xoswald@debian.org>  Wed, 22 Apr 2009 23:05:52 +0200

planner (0.14.3-3) unstable; urgency=low

  * Change maintainer (Closes:#472471)
  * Update Standards-Version to 3.8.0 
  * Add Homepage field
  * Add DM-Upload-Allowed flag
  * Clean debian/rules

 -- Xavier Oswald <x.oswald@free.fr>  Thu, 03 Jul 2008 12:12:46 +0200

planner (0.14.3-2) unstable; urgency=low

  * "The great Lintian review à la mhatta"; fixed the following issues:
    W: copyright-without-copyright-notice
    W: package-name-doesnt-match-sonames libplanner-1-0
    W: menu-item-contains-unknown-tag kderemove /usr/share/menu/planner:5
    W: package-contains-empty-directory usr/share/gtk-doc/html/libplanner/
    E: menu-icon-not-in-xpm-format /usr/share/pixmaps/gnome-planner.png

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 18 Apr 2008 12:22:07 +0300

planner (0.14.3-1) unstable; urgency=low

  * New upstream release.

 -- Martin-Éric Racine <q-funk@iki.fi>  Thu, 17 Apr 2008 00:14:44 +0300

planner (0.14.2-5) unstable; urgency=medium

  * Fixed FTBFS caused by libgda2 removal (Closes: #455497, #455843).
      See also: Launchpad:182941.
  * Updated the Suggests to libgda3 SQL support packages.
  * Upgraded Build-Depends to libgda3-dev.
  * Demoted SQL support packages to Suggests (Closes: #463412).
  * Upgraded to Standards-Version 3.7.3:
    Debian menu relocated to Applications/Project Management.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 16 Feb 2008 23:52:57 +0200

planner (0.14.2-4) unstable; urgency=low

  * Merged the following Ubuntu patches:
    - debian/patches/01_mimetype_subclass_xml.patch (Launchpad #41772).
    - add libxslt1-dev Build-Depends.
    This closes the delta between Debian and Ubuntu.  However, we're
    NOT droping database support until Ubuntu explains the rationale.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 24 Aug 2007 12:04:57 +0300

planner (0.14.2-3) unstable; urgency=low

  * Inverted Maintainer and Uploaders; team pkg-gnome is now Maintainer.
  * Added missing Build-Depends and thightened up others to reflect the
    dependencies stated in the upstream README.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat,  2 Jun 2007 13:42:49 +0300

planner (0.14.2-2) unstable; urgency=low

  * FTBFS: added missing DEB_PYTHON_SYSTEM variable (Closes: #405014):
    - Bumped Build-Depends on python-support to (>= 0.3.2).
    - Bumped Build-Depends on python-dev to (>= 2.3.5-11).

 -- Martin-Éric Racine <q-funk@iki.fi>  Sat, 30 Dec 2006 13:54:34 +0200

planner (0.14.2-1) unstable; urgency=low

  * New upstream release:
    - GNOME bug #353213: added #ifdefs to build against libgda 1 or 2.
    - GNOME bug #353232: fix Nautilus behavior on a Planner file.
    - GNOME bug #358415: fix crash in Gantt view.
    - GNOME bug #368186: paint guide lines behind project start date.
    - Added -Wno-return-type for compiling with database support.
    - Added Arabic localisation.
  * Dropping 0.14.1-0ubuntu1 patches (replaced by upstream #ifdefs).

 -- Martin-Éric Racine <q-funk@iki.fi>  Tue, 28 Nov 2006 15:23:57 +0200

planner (0.14.1-2) unstable; urgency=low

  * Added the Debian GNOME Team as Uploaders:
    - Build-Depends on gnome-pkg-tools in debian/control.
    - Includes the Makefile fragment in debian/rules.

 -- Martin-Éric Racine <q-funk@iki.fi>  Fri, 20 Oct 2006 19:16:30 +0300

planner (0.14.1-1) unstable; urgency=low

  * New upstream release:
    - Fixed compile with libgda 1.3.91.
    - Corrected build of translated user guides.
    - Added man page contributed by Martin-Éric Racine.
    - Improved README: updated to reflect the current release.
    - src/planner-gantt-row.c:  patch to fix segv on scrolling.
    - src/planner-format.c:  fix NULL pointer deref.
    - po/POTFILES.in:  added missing files.

  [ Daniel Holbach ]
  * debian/patches/09-change-libgda-2.0-to-libgda.patch:
    - Revert upstream libgda bump:  we build with stable libgda.
  * debian/patches/20-run-autoconf.patch:
    - Run autoconf.

  [ Martin-Éric Racine ]
  * Merged patches from 0.14.1-0ubuntu1.
  * Updated planner.manpages to install upstream manual.
  * Deleted Debian man page (merged upstream).


