=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pysupport
DEB_PYTHON_INSTALL_ARGS_ALL += --install-layout=deb

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/python-module.mk
DEB_CONFIGURE_EXTRA_FLAGS += --disable-update-mimedb --enable-python-plugin --bindir="\$${prefix}/bin"
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"

common-binary-post-install-arch common-binary-post-install-indep:: list-missing
	rm -rf debian/planner/usr/share/gtk-doc
	cp debian/planner.lintian debian/planner/usr/share/lintian/overrides/planner
