=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/planner/([\d\.]+)/planner-([\d\.]+)\.tar\.gz \
	debian uupdate --no-symlink
