## planner 0.14.5

=== debian/changelog ===
planner (0.14.5-1ubuntu3) precise; urgency=low

  * debian/planner.install: Correctly install the .desktop file (LP: #955146)

 -- David Futcher <bobbo@ubuntu.com>  Wed, 14 Mar 2012 16:51:01 +0000

planner (0.14.5-1ubuntu2) precise; urgency=low

  * debian/control: updated replaces version (lp: #944274)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Mar 2012 22:36:11 +0100

planner (0.14.5-1ubuntu1) precise; urgency=low

  * fix-as-needed-build.patch (LP: #935367)
    fix ftbs with ld --as-needed by ordering libraries correctly

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 29 Feb 2012 19:23:45 +0100

planner (0.14.5-1) unstable; urgency=low

  * New upstream release (Closes: #635483)
    + Fixes FTBFS -format not a string literal and no format arguments-
      (Closes: #643458)
  * New maintainers, thanks to Xavier Oswald for his previous work.
    (Closes: #632993)
  * debian/rules
    + The package is using debhelper 8 now
    + Use gtk-doc to build documentation
    + "--with autoreconf" added (Closes: #558617)
  * debian/control
    - cdbs removed from Build-Depends
    - libgnomevfs2-dev removed from Build-Depends because it is not needed
      anymore (Thanks to Didier Roche for the tip).
    - dpkg-dev removed from Build-Depends, because it is not needed
      anymore, since Etch (to have a binNMU safe package).
    + debhelper added to Build-Depends
    + Standards-Version updated to 3.9.2 (no changes needed)
    + Private library/plugins excluded in the call to dh_makeshlibs
    + Minor improvements to the description of planner and planner-dev
    + Package split into planner, planner-data and planner-doc (plus the
      previous binary package planner-dev)
    + VCS fields added
    + Added X-Python-Version field (and rebuild with python 2.7 as the
      python default) (Closes: #644679)
    + libgtk2.0-dev's version updated to >= 2.14.0 in Build-Depends (see the
      upstream's README)
  * Use dh_python2 instead of python-support
    - debian/pyversions and debian/pycompat dropped
    - debian/rules python-support removed from Build-Depends and from
      Depends of the -dev package
    - debian/control python-dev version bumped to 2.6.6-3~
  * debian-changes-0.14.4-3 dropped because it was created due to the
    presence of the auto-generated file config.status.lineno
  * dependant_typo.diff patch added in order to fix a typo
  * debian/copyright
    + The file was rewritten in order to use DEP-5.
    + The copyright multiple files was added.
    + The FSF address was updated (bug known upstream as #664112)
  * libplanner-1.so* files moved to /usr/lib/planner/ in order to comply
    with the Debian Debian Policy 10.2 which states that not public
    libraries should be installed in subdirectories of /usr/lib
    + debian/rules --libdir parameter added to the call to dh_auto_configure.
    + plugins_directory.diff patch added in order to keep the *-modules and
      plugins directories in the right place (due to the use of "--libdir").
    + debian/control dh-autoreconf added to the Build-Depends field.
  * Lintian override for package-name-doesnt-match-sonames dropped
    - debian/planner.dirs dropped because this was here in order to install
      the override
  * AUTHORS and README files dropped because the information is already
    available in the package.
  * command_line_args.diff patch added in order to make planner able to
    read files from command line again.

  [Dmitry Smirnov] <onlyjob@member.fsf.org>
  * including examples (*.planner files)
  * debian/control
    - removed unused build-dep: autotools-dev
    + tighter build-deps on python-gtk2-dev (>= 2.24)
    + tighter build-deps on intltool (>= 0.41.1-3) due to bug #560704
  * debian/rules to use dpkg-provided build flags

 -- Wences Arana <aranax@debian.org.gt>  Sat, 23 Jul 2011 16:21:36 -0600
