=== debian/control ===
Source: planner
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Wences Arana <aranax@debian.org.gt>
Uploaders: Josue Abarca <jmaslibre@debian.org.gt>, Dmitry Smirnov <onlyjob@member.fsf.org>
Build-Depends: debhelper (>= 8),
  libncurses5-dev, libtool, 
  libxslt1-dev (>= 1.1.23), libxml2-dev (>= 2.6.27), 
  libglade2-dev (>=2.3), libgconf2-dev (>= 2.10), 
  libgnomecanvas2-dev (>= 2.10), libgnomeui-dev (>= 2.10),
  libglib2.0-dev (>= 2.6), libgtk2.0-dev (>= 2.14.0), 
  python-gtk2-dev (>= 2.24), python-dev (>= 2.6.6-3~),
  desktop-file-utils, gnome-pkg-tools, gtk-doc-tools, intltool (>= 0.41.1-3), scrollkeeper,
  dh-autoreconf, libgsf-gnome-1-dev
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Planner
Vcs-Git: git://anonscm.debian.org/collab-maint/planner.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/planner.git

Package: planner
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, planner-data (= ${source:Version}), scrollkeeper, shared-mime-info
Recommends: planner-doc
X-Python-Version: >= 2.6 
Description: project management application
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 Planner was formerly known as Mr.Project.

Package: planner-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, planner (= ${binary:Version}), 
  libncurses5-dev, libtool, 
  libxslt1-dev (>= 1.1), libxml2-dev (>= 2.6), 
  libglade2-dev (>=2.3), libgconf2-dev (>= 2.10), 
  libgnomecanvas2-dev (>= 2.10), libgnomeui-dev (>= 2.10), 
  libgnomevfs2-dev (>= 2.10),	libgsf-gnome-1-dev, 
  libglib2.0-dev (>= 2.6), libgtk2.0-dev (>= 2.14.0), 
  python-gtk2-dev (>= 2.6), python-dev (>= 2.6.6-3),
  desktop-file-utils, gnome-pkg-tools, gtk-doc-tools, intltool, scrollkeeper
Suggests: planner-doc (= ${source:Version})
Description: Planner development library
 Planner is an application to manage projects on the GNOME desktop.
 .
 This package is required to build plug-ins for Planner. Includes headers and 
 dynamic libraries links.

Package: planner-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: planner
Replaces: planner (<< 0.14.5-1)
Breaks: planner (<< 0.14.4)
Description: Documentation for planner
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 This package contains the html documentation for planner.

Package: planner-data
Architecture: all
Depends: ${misc:Depends}
Replaces: planner (<< 0.14.5-1)
Breaks: planner (<< 0.14.4)
Description: Data files for planner
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 This package contains data files for planner like images, icons, and 
 arch-independent files.
