## planner 0.14.6

=== debian/changelog ===
planner (0.14.6-4) unstable; urgency=medium

  * Updated "fix-as-needed-build.patch" to add "-lm" to build
    since some sources use "floor()" and therefore need "-lm".
    (Closes: #705127, #750086). Thanks, Sebastien Bacher.
  * Standards-Version to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 02 Jul 2014 19:49:41 +1000

planner (0.14.6-3) unstable; urgency=low

  * Renamed "libgsf-gnome-1-dev" --> "libgsf-1-dev" in Build-Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 May 2013 21:34:34 +1000

planner (0.14.6-2) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/planner.install: Install desktop file (Closes: #665956).

  [ Wences Arana ]
  * Enable full Hardening through B-D on "dpkg-dev (>= 1.16.1~)"
    and "DEB_BUILD_MAINT_OPTIONS=hardening=+all".

  [ Dmitry Smirnov ]
  * Recommend 'scrollkeeper' but not Depends on it (Closes: #677325).
  * Removed parallel build defaults (Closes: #665861).
  * New backported patch to fix crash on print preview (Closes: #704171).
  * New patch to validate desktop file.
  * Added "planner.mime" to provide mailcap MIME entry.
  * Expanded and alphabetised list of Build-Depends.
  * Removed unnecessary versioned (Build-)Depends.
  * Relocated "X-Python-Version: >= 2.6" (source package property).
  * Standards to 3.9.4
  * dh/compat to version 9
  * Enabled verbose build with "--disable-silent-rules".
  * Dropped post(inst|rm) files:
    - Removed "update-desktop-database" hook, it is done automatically
      by trigger in desktop-file-utils
    - Removed "update-mime-database" hook and replaced it by symlink
      to sharedmimeinfo file in upstream source so dh_installmime will
      generate update-mime hooks automatically and for the right binary
      package (Closes: #689405).
  * xz compression for .deb files.
  * Updated my email address, bumped copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 17 May 2013 09:26:21 +1000

planner (0.14.6-1) unstable; urgency=medium

  * New upstream release
  * added patch for --as-needed issue, thanks to Julian Taylor
    (Closes: #656795 "FTBFS with ld --as-needed")
  * debian/control:
    + corrected planner version in Breaks/Replaces
      (Closes: #657419 "fails to upgrade from squeeze...")
    + recalculated planner-dev Depends
    - removed ${shlibs:Depends} and ${python:Depends} from -dev Depends
    + standards to 3.9.3
  * debian/rules:
    + parallel build by default on linux
    + added --as-needed to LDFLAGS
  * debian/copyright:
    + updated DEP-5 format URL
    + added myself as conbtributor
  * dependant_typo patch is updated

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 08 Mar 2012 01:30:02 +1100
