=== debian/control ===
Source: planner
Section: gnome
Priority: optional
Maintainer: Wences Arana <aranax@debian.org.gt>
Uploaders: Josue Abarca <jmaslibre@debian.org.gt>, Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, dpkg-dev (>= 1.16.1~),
 desktop-file-utils,
 gnome-pkg-tools,
 gtk-doc-tools,
 intltool (>= 0.41.1-3),
 libncurses5-dev,
 libtool,
 libxslt1-dev,
 libxml2-dev,
 libglade2-dev,
 libgconf2-dev,
 libgnomecanvas2-dev,
 libgnomeui-dev,
 libglib2.0-dev,
 libgsf-1-dev,
 libgtk2.0-dev,
 python-gtk2-dev (>= 2.24),
 python-dev,
 scrollkeeper
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://live.gnome.org/Planner
Vcs-Git: git://anonscm.debian.org/collab-maint/planner.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/planner.git

Package: planner
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, planner-data (= ${source:Version}), shared-mime-info
Recommends: planner-doc, scrollkeeper
Description: project management application
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 Planner was formerly known as Mr.Project.

Package: planner-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, planner (= ${binary:Version}),
 libglib2.0-dev, libxml2-dev, libgsf-1-dev
Suggests: planner-doc (= ${source:Version})
Description: Planner development library
 Planner is an application to manage projects on the GNOME desktop.
 .
 This package is required to build plug-ins for Planner. Includes headers and
 dynamic libraries links.

Package: planner-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: planner
Replaces: planner (<< 0.14.5)
Breaks: planner (<< 0.14.5)
Description: Documentation for planner
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 This package contains the html documentation for planner.

Package: planner-data
Architecture: all
Depends: ${misc:Depends}
Replaces: planner (<< 0.14.5)
Breaks: planner (<< 0.14.5)
Description: Data files for planner
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 This package contains data files for planner like images, icons, and
 arch-independent files.
