=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

LDFLAGS+= -Wl,--as-needed

%:
	dh $@ --parallel --with python2,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
            --libdir=/usr/lib/planner/ \
            --disable-silent-rules \
            --disable-schemas-install \
            --disable-update-mimedb \
            --enable-gtk-doc \
            --enable-python-plugin

override_dh_makeshlibs:
	dh_makeshlibs -Xlibmsp -Xlibhtml -Xlibpython -Xplannerui.so -Xplanner -Xlibmrp -Xlibstorage-mrproject -Xlibxmlplanner

override_dh_python2:
	dh_python2 --no-guessing-versions

override_dh_compress:
	dh_compress --exclude=.planner

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_builddeb:
	dh_builddeb -- -Zxz
