=== debian/changelog ===
planner (0.14.91-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:20 +1100

planner (0.14.91-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:28:43 +0000

planner (0.14.91-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:40:30 +0000

planner (0.14.91-3) unstable; urgency=medium

  * QA upload
  * Drop Depends: gir1.2-gtk-2.0 (Closes: #1049936)

 -- Bastian Germann <bage@debian.org>  Thu, 24 Aug 2023 21:59:26 +0000

planner (0.14.91-2) unstable; urgency=medium

  * QA upload
  * Move /usr/share data to -data package (Closes: #1027836)

 -- Bastian Germann <bage@debian.org>  Mon, 09 Jan 2023 14:33:11 +0100

planner (0.14.91-1) unstable; urgency=medium

  * QA upload
  * New upstream release, dropping all patches (upstream or autotools-related,
    Closes: #967882, #967704)
  * Build with meson
  * Drop planner-dev package

 -- Bastian Germann <bage@debian.org>  Sun, 01 Jan 2023 18:59:47 +0100

planner (0.14.6-9) unstable; urgency=medium

  * QA upload
  * Fix build with Python 3.8

 -- Graham Inggs <ginggs@debian.org>  Tue, 10 Mar 2020 11:25:31 +0000

planner (0.14.6-8) unstable; urgency=medium

  * QA upload.
  * debian/patches/gsettings-port.patch: Remove GConf migration code.
  * debian/patches/glibc-2.29.patch: New; fix GTK critical errors with
    glibc/2.29.
  * debian/patches/python3.patch: New; port to Python 3 and PyGI
    (Closes: #937299).
  * debian/patches/series: Update.
  * debian/compat: Bump to 12.
  * debian/control: Run wrap-and-sort -ast.
    (Build-Depends): Remove desktop-file-utils, dh-python, gnome-pkg-tools
    and libncurses5-dev; unnecessary.  Require debhelper >= 12.  Replace
    python-gtk2-dev and python-dev with python-gi-dev and python3-dev.
    (Depends): Remove ${python:Depends}, add python3-gi and
    gir1.2-gtk-2.0.
    (Recommends): Remove gconf2.
    (planner-doc) <Multi-Arch>: Set to "foreign".
    (Rules-Requires-Root): Set to "no".
    (Standards-Version): Bump to 4.4.1; no changes needed.
  * debian/python-demo.py: Add an example script from upstream's
    repository, modified for Python 3 and the dynamic bindings.
  * debian/planner-doc.examples: Add debian/python-demo.py.
  * debian/planner-data.install: Remove usr/share/GConf.
  * debian/planner.install: Remove Python extensions, add *.typelib.
  * debian/rules: Remove --with python2 argument to dh.
    (LDFLAGS): Remove; not needed with GCC 9.
    (override_dh_makeshlibs): Remove the python extensions.
    (override_dh_autoreconf): Remove override; unnecessary.
  * debian/NEWS: New file; warn users about incompatibility woes.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 07 Oct 2019 00:30:07 +0300

planner (0.14.6-7) unstable; urgency=medium

  * QA upload.
  * debian/patches/python-plugin-crash.patch: New; fix python plugin crash
    when executing python scripts (Closes: #584832).
  * debian/patches/no-scrollkeeper.patch: New; eliminate scrollkeeper
    dependency (Closes: #885113).
  * debian/patches/no-libgnomeui.patch: New; eliminate libgnomeui
    dependency.  It is only needed by the SQL plugin which is not built
    anyway as it needs porting to libgda5.  This should allow the package
    to migrate to testing (Closes: #888857).
  * debian/patches/document-help-option.patch: New (Closes: #675794).
  * debian/patches/pkg-config-detection.patch: New; use
    PKG_PROG_PKG_CONFIG to detect pkg-config.
  * debian/patches/gsettings-port.patch: New; move away from GConf.
  * debian/patches/series: Update.
  * debian/compat: Set to 11.
  * debian/control (Build-Depends): Bump debhelper requirement to match
    the compat level.  Remove dh-autoreconf, dpkg-dev, scrollkeeper,
    libgnomeui-dev and libgconf2-dev.  Remove python-gtk2-dev and
    intltool version requirements; satisfied even in oldstable.
    (Recommends): Remove scrollkeeper; add gconf2 for data migration.
    (Breaks, Replaces): Remove; obsolete.
    (Vcs-Git, Vcs-Browser): Remove as the repository is gone.
    (Standards-Version): Bump to 4.2.1; no changes needed.
  * debian/rules: Remove --parallel and --with autoreconf.
    (override_dh_auto_configure): Drop --disable-schemas-install.
    (override_dh_builddeb): Remove override as advised by lintian.
  * debian/planner.install: Remove /etc; nothing to install there.
  * debian/planner-data.install: Remove usr/share/omf; add usr/share/GConf
    and usr/share/glib-2.0.
  * debian/watch: Use https.
  * debian/copyright: Add missing short license.  Add myself.
  * debian/changelog: Strip trailing whitespace.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 20 Oct 2018 15:05:33 +0300

planner (0.14.6-6) unstable; urgency=high

  * QA upload.
  * Set maintainer to Debian QA Group. (see #892919)
  * Fix the build with gtk-doc-tools >= 1.26. (Closes: #876577)
  * Add the missing build dependency on dh-python.

 -- Adrian Bunk <bunk@debian.org>  Sun, 24 Jun 2018 21:00:35 +0300

planner (0.14.6-5) unstable; urgency=medium

  * New patch to fix FTBFS (Closes: #819839).
    Thanks, Adrian Bunk.
  * Modernised Vcs URLs.
  * Standards-Version: 3.9.8.
  * Removed .menu file.
  * Consolidated GPL-2+ paragrapsh in "copyright" file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Aug 2016 01:47:05 +1000
