=== debian/control ===
Source: planner
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 meson,
 gtk-doc-tools,
 libgail-3-dev,
 libgda-5.0-dev,
 libgirepository1.0-dev,
 libglib2.0-dev,
 libgsf-1-dev,
 libxml2-dev,
 libxslt1-dev,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://wiki.gnome.org/action/show/Apps/Planner

Package: planner
Architecture: any
Depends:
 planner-data (= ${source:Version}),
 python3-gi,
 shared-mime-info,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 planner-doc,
Description: project management application
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 Planner was formerly known as Mr.Project.

Package: planner-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 planner,
Description: Documentation for planner
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 This package contains the html documentation for planner.

Package: planner-data
Architecture: all
Depends:
 ${misc:Depends},
Description: Data files for planner
 Planner is a Project Management application that supports Gantt charts,
 resource allocation and integration with other GNOME applications.
 .
 This package contains data files for planner like images, icons, and
 arch-independent files.
