=== debian/watch ===
version=3
https://ftp.gnome.org/pub/GNOME/sources/planner/([\d\.]+)/planner-([\d\.]+)\.tar\.xz \
	debian uupdate --no-symlink
