## planner 0.14.92

=== debian/changelog ===
planner (0.14.92-1.1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 10:23:56 +0200

planner (0.14.92-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix homepage URL in d/control (Closes: #1103974)

 -- Kiran S Kunjumon <kiran@disroot.org>  Sat, 03 May 2025 07:53:32 +0000

planner (0.14.92-1) unstable; urgency=medium

  * New upstream version 0.14.92
  * New Maintainer (Closes: #892919)
  * d/control:
    - Bump Standards-Version to 4.6.2
    - Bump debhelper-compat version to 13
    - Add new maintainer's name to maintainer field
    - Add VCS information
  * d/copyright:
    - Change source url to use https
    - Add new authors' copyright details
    - Update copyright years
    - Add new maintainer to copyright field
    - Add Upstream-Contact details
  * d/watch:
    - Bump watch version to 4
  * Add d/upstream/metadata
  * Add libplanner-*.so symlink to not-installed
  * Add usr/share/GConf to planner-data.install
  * Add planner.lintian-overrides (unnecessary ldconfig activation)
  * Add planner-data.lintian-overrides (missing desktop command)

  [Helmut Grohne]
  * d/rules: Fix FTCBFS, skip gtkdoc in arch-only build (Closes: #1062785)

  [Marriott NZ]
  * d/planner.mime: Remove quoted placeholder from mailcap entry. Fixes
    lintian warning (Closes: #987406)

 -- Shriram Ravindranathan <s20n@ters.dev>  Wed, 28 Feb 2024 14:18:28 +0000
