=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: planner
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Shriram Ravindranathan <s20n@ters.dev>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
  gtk-doc-tools,
  libgail-3-dev,
@@ -15,8 +14,10 @@
  libxml2-dev,
  libxslt1-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: https://wiki.gnome.org/action/show/Apps/Planner
+Standards-Version: 4.6.2
+Homepage: https://wiki.gnome.org/Apps/Planner 
+Vcs-Browser: https://salsa.debian.org/debian/planner
+Vcs-Git: https://salsa.debian.org/debian/planner.git
 
 Package: planner
 Architecture: any
