=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dgtk_doc=$(if $(filter planner-doc,$(shell dh_listpackages)),true,false)

override_dh_shlibdeps:
	dh_shlibdeps -l$(CURDIR)/debian/planner/usr/lib/$(DEB_HOST_MULTIARCH)/planner

override_dh_compress:
	dh_compress --exclude=.planner
